*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Arimo', sans-serif;
  font-size: 12px;
  background-color:#FFF;
}
body.wood{
  background-image: url(/images/bg-wood.jpg);
}

a{
  text-decoration: none;
  cursor: pointer;
  color: #427EC1;
}
a:focus{
  outline: none;
}

p{
  margin-bottom: 10px;
}

h1{
  font-weight: normal;
  margin-bottom: 15px;
  font-size: 25px;
}

h2{
  font-weight: normal;
  margin-bottom: 15px;
  font-size: 18px;
}

#wallpaper{
  background-image: url(/images/wallpaper.png);
  background-repeat: repeat-x;
  background-position: centre top;
}

#mobilenav{ display:none; }

#top{
  height: 49px;
  background-image: url(/images/bg-top.jpg);
  background-repeat: repeat-x;
  margin-bottom: 10px;
}

#top a{
  display: block;
  float: right;
  width: 300px;
  text-align: center;
  background-color: #427EC1;
  color: #FFFFFF;
  text-transform: uppercase;
  padding: 5px 0 5px 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#top a:hover{
  background-color: #3E77B7;
  transition: .5s background-color;
}

#bottom{
  height: 64px;
  line-height: 64px;
  text-align: center;
  background-image: url(/images/bg-bottom.jpg);
  background-repeat: repeat-x;
  color: #FFFFFF;
  font-size: 14px;
}

#bottom a{
  color: #FFFFFF;
}

#bottom .blue{
  color: #6696CD;
}

.container{
  margin: 0 auto;
  width: 875px;
  position: relative;
}


.box{
  margin: 2px;
  width: 206px;
  height: 120px;
  display: block;
  float: left;
  text-shadow: 0px 0px 5px black;
  position: relative;
  background-size: cover;
  box-shadow: inset 1px 1px 3px #000000;
}

.box .text{
  position: absolute;
  left: 0;
  top: 0;
  width: 206px;
  height: 120px;
  display: block;
  line-height: 120px;
  color: #FFFFFF;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
}

.box .dark{
  position: absolute;
  left: 0;
  top: 0;
  width: 206px;
  height: 120px;
  background-color: #000000;
  opacity: .4;
  transition: .7s opacity;
}

.box:hover .dark{
  opacity: 0;
  transition: 1s opacity;
}


#logo{
}

#towels{
  float: right;
}

#towels .towel{
  width: 85px;
  height: 15px;
  line-height: 15px;
  padding-top: 135px;
  background-image: url(/images/towel.png);
  background-repeat: no-repeat;
  text-align: center;
  color: #6696CD;
  display: block;
  float: left;
  margin-left: 5px;
  font-weight: 700;
  transition: .5s color;
}

#towels .towel:hover{
  color: #FFFFFF;
  transition: .5s color;
}


#towels .current{
  padding-top: 0;
  padding-bottom: 135px;
  background-position: 0 15px;
  color: #FFFFFF;
}


#whitebox{
  background-color: #FFFFFF;
  box-shadow: 0 0 5px 5px #000000;
  border: 5px solid #FFFFFF;
}



#homebox{
  box-shadow: 0 0 5px 5px #000000;
  min-height: 520px;
  border-top: 5px solid #FFFFFF;
  border-bottom: 5px solid #FFFFFF;
  background-image: url(/images/bg-internal.jpg);
  text-align: center;
  padding: 10px 0 10px 18px;
}


#greyborder{
  border: 5px solid #DBDCDD;
  padding: 10px;
  width: 835px;
}




#quote{
  text-align: center;
  padding: 20px 0 20px 0;
}

#buttons{
  text-align: center;
  margin: 40px 0 40px 0;
}


.preload{
  display: none;
}


#homemiddle{
  float: left;
  width: 420px;
  margin-top: 2px;
  height: 207px;
  background-image: url(/images/home-2.jpg);
  text-align: center;
  color: #282425;
  font-size: 14px;
  line-height: 20px;
}

#homemiddle a{
  color: #B2DEE3;
}

#homemiddle a:hover{
  color: #ffffff;
}













#middlebluebox{
  float: left;
  margin: 0 10px 0 10px;
  width: 359px;
  height: 168px;
  padding: 20px;
  text-align: center;
  background-color: #6796CD;
  font-size: 15px;
  color: #B2DEE3;
  overflow: hidden;
  display: table;
}

#middleblueboxcell{
  display: table-cell;
  vertical-align: middle;
}

#middlebluebox h1{
  color: #FFFFFF;
  text-transform: uppercase;
}



#packagebuttons{
  clear: both;
  padding-top: 10px;
  transition: 1s background-color:
}






.button{
  display: block;
  float: left;
  width: 269px;
  height: 226px;
  background-color: #DBDCDD;
  text-align: center;
  color: #666666;
  margin-right: 14px;
  transition: 1s background-color;
}

.button:hover{
  background-color: #D9E4F2;
  color: #6796CD;
  transition: .5s background-color;

}


.button .title{
  display: block;
  color: #6796CD;
  font-size: 20px;
  line-height: 20px;
  height: 60px;
  font-weight: bold;
  padding-top: 15px;
  overflow: hidden;
  text-transform: uppercase;
  word-wrap:break-word;
}

.button .image{
  display: block;
  width: 100%;
  height: 101px;
  background-size: cover;
  background-position: center center;
}

.button .enter{
  display: block;
  font-size: 15px;
  padding-top: 20px;
}

.button .details{
  display: block;
  height: 100px;
  font-size: 12px;
  line-height: 16px;
  padding: 2px 5px 0 5px;
  overflow: hidden;
  background-color: #E3E4E6;
  overflow: hidden;
}


.button .price{
  display: block;
  font-size: 20px;
  padding-top: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #6796CD;
}












.todo{
  padding: 10px;
  margin: 10px;
  border: 1px solid #FF0000;
  background: rgba(255, 0, 0, 0.1);
  border-radius: 9px;

}





.formline{
  clear: both;
}

.formlabel{
  float: left;
  width: 80px;
  font-weight: bold;
  line-height: 23px;
}

.forminput{
  float: left;
  width: 260px;
  margin-bottom: 7px;
}

.forminput input, .forminput textarea, .forminput select{
  box-sizing:border-box;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  padding: 3px;
  width: 260px;
  font-family: georgia;
  font-size: 13px;
  color: #454545;
}



#copy{
  text-align: center;
  color: #71594F;
  font-size: 10px;
  margin-bottom: 40px;
}

#copy a{
  color: #71594F;
}


#description{
  font-size: 13px;
  line-height: 20px;
  padding-top: 25px;
}
#description h2{
  padding-top: 15px;
}

#info{
  clear: both;
  padding-top: 10px;
  font-size: 13px;
  line-height: 20px;
}

#info h3{
  color: #6796CD;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  margin-top: 30px;
  margin-bottom: 5px;
}


#fade{
  height: 223px;
  overflow: hidden;
  margin-bottom: 14px;
}
#fade img{
  width: 835px;
}



#promo{
  height: 309px;
  width: 835px;
  overflow: hidden;
  text-align: left;
  margin-bottom: 5px;
  margin-left: 3px;
  border-radius: 5px;
}
#promo img{
  width: 835px;
  height: 309px;
}


#shoptitle{
  background-color: #6796CD;
  text-align: center;
  color: #FFFFFF;
  padding: 20px;
}

.category{
  display: block;
  width: 180px;
  height: 175px;
  padding: 15px;
  float: left;
  overflow: hidden;
  text-align: center;
  color: #666666;
  transition: 1s box-shadow;
  border-radius: 10px;
  margin: 10px 30px 10px 30px;
}
.category .image{
  display: block;
  height: 150px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-color: #FFFFFF;
}
.category .title{
  display: block;
  text-align: center;
  padding: 5px 10px 5px 0;
}
.category:hover{
  box-shadow: 0 0 10px #888888;
  transition: .3s box-shadow;
}



.productphoto{
  float: right;
  width: 208px;
  box-shadow: 0 0 5px #CCCCCC;
  margin: 0 0 20px 20px;
}

#addtocart{
  border: 1px solid #CCCCCC;
  background-color: #f1f1f1;
  padding: 10px;
  width: 250px;
  border-radius: 10px;
  margin-top: 20px;
}

#addtocart select{
  border: 1px solid #CCCCCC;
  padding: 3px;
  border-radius: 3px;
  margin-right: 10px;
}

.submit{
  background-color: #6796CC;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 13px;
  border: 0;
  border-radius: 5px;
  padding: 5px 10px 5px 10px;
  cursor: pointer;
  transition: .5s background-color;
}
.submit:hover{
  background-color: #3E77B7;
  transition: .5s background-color;
}


#breadcrumbs{
  clear: both;
  font-size: 10px;
  color: #999999;
  margin-bottom: 10px;
}
#breadcrumbs a{
  color: #999999;
}
#breadcrumbs a:hover{
  color: #427EC1;
}












.cart{
  border-collapse: collapse;
}

.cart .input{
  width: 250px;
  border: 1px solid #CCCCCC;
  background-color: #ffffff;
  padding: 3px;
  color: #333333;
  font-size: 13px;
  font-family: arial;
  border-radius: 5px;
}

.cart textarea{
  width: 250px;
  height: 60px;
  border: 1px solid #CCCCCC;
  background-color: #ffffff;
  padding: 3px;
  color: #333333;
  font-size: 13px;
  font-family: arial;
  border-radius: 5px;
}

.cart select{
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  padding: 3px;
}

.cart td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  background-color: #6796CC;
  color: #FFFFFF;
  border: 1px solid #6796CC;
}

.cart .cartline{
  border: 1px solid #6796CC;
}

.cart select{
  text-align:center;
  width: 50px;
  background-color: #ffffff;
  color: #000000;
  font-size: 13px;
}

.cart option{
  border-bottom: 1px solid #6796CC;
  color: #000000;
  padding:3px;
}


.bookbutton{
  clear:both;
  padding: 20px;
  text-align:center;
}

.bookbutton a{
  display: inline-block;
  background-color: #6796CC;
  color:#FFFFFF;
  padding: 10px 30px;
  border-radius:5px;
  font-size: 16px;
}


.contactform{
  float:Right;
  width: 50%;
}

#map{
  float: left;
  width: 45%;
  height: 300px;
}

.clear{ clear:both; }
